﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe PM51A (1 yr) VER /5500
DATE:                  2016-01-18 11:58:30
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 14648 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       29
NUMBER OF LINES:       276
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author(s):
#       KH, DAC
#
#  Model(s) Covered:
#       Amprobe PM51A, Meterman PM51, Wavetek AM-42, Wavetek Meterman PM51
#
#  Source(s):
#       Wavetek Meterman PM51
#       Operators Manual
#       PN 2153024 08/2004 Revision NA
#
#       PM51 Calibration Procedure
#       Rev. 000 09/02/2004 *
#
# 	  * The tolerances used by this procedure were taken from the published
# 		specifications table.
#
#  Additional Equipment and/or Accessories Required:
#       - Two (2) Pomona 3834 pin tip plug to banana couplers. (optional)
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning

  1.007  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.008  CALL         Sub Select Failed Test Mode
  1.009  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.010  HEAD         EQUIPMENT REQUIREMENTS
  1.011  OPBR         -z Do you want to review the list of additional
  1.011  OPBR         equipment and/or accessories required?

  1.012  IF           MEM1
  1.013  DISP         The following additional equipment and/or
  1.013  DISP         accessories are optionally required:
  1.013  DISP
  1.013  DISP         - Two (2) Pomona #3834 pin tip plug to banana couplers.
  1.014  ENDIF

  1.015  RSLT         =
  1.016  HEAD         {DC VOLTAGE}
  1.017  RSLT         =
  1.018  HEAD         -2{400 mV Range}
  1.019  TARGET       -p
  1.020  DISP         Connect the UUT to the 5500A using pin tip plug to
  1.020  DISP         banana coupler and a single banana (m) test lead.
  1.020  DISP
  1.020  DISP         [32]       UUT           to      5500A
  1.020  DISP         [32] Red Lead "V A Ω" <======> NORMAL HI
  1.020  DISP         [32] Black Lead "COM" <======> NORMAL LO
  1.021  DISP         Turn Rotary Switch to V.
  1.022  TARGET       -m
  1.023  5500   400   0.0mV          1% 0.2U                               2W
  2.001  5500   400   350.0mV        1% 0.2U                               2W

  3.001  RSLT         =
  3.002  HEAD         -2{4 V Range}
  3.003  TARGET
  3.004  5500   4     3.600V         2% 0.002U                             2W

  4.001  RSLT         =
  4.002  HEAD         -2{40 V Range}
  4.003  TARGET
  4.004  5500   40    36.00V         2% 0.02U                              2W

  5.001  RSLT         =
  5.002  HEAD         -2{400 V Range}
  5.003  TARGET
  5.004  5500   400   360.0V         2% 0.2U                               2W

  6.001  RSLT         =
  6.002  HEAD         -2{600 V Range}
  6.003  TARGET
  6.004  5500   600   575V           2.5% 4U                               2W

  7.001  5500         *                                                 S

  7.002  RSLT         =
  7.003  HEAD         {AC VOLTAGE}
  7.004  RSLT         =
  7.005  HEAD         -2{4 V Range}
  7.006  TARGET       -p
  7.007  DISP         Press the SELECT button to select V AC.
  7.008  TARGET       -m
  7.009  5500   4     3.500V         2% 0.005U     50H            SI       2W

  8.001  RSLT         =
  8.002  HEAD         -2{40 V Range}
  8.003  TARGET
  8.004  5500   40    38.00V         3% 0.05U      500H           SI       2W

  9.001  RSLT         =
  9.002  HEAD         -2{400 V Range}
  9.003  TARGET
  9.004  5500   400   380.0V         2% 0.5U       60H            SI       2W

 10.001  RSLT         =
 10.002  HEAD         -2{600 V Range}
 10.003  TARGET
 10.004  5500   600   480V           3.5% 5U       50H            SI       2W

 11.001  5500         *                                                 S

 11.002  RSLT         =
 11.003  HEAD         -2{600 V Range (VAC-REV)}
 11.004  TARGET       -p
 11.005  DISP         Reverse leads at 5500A.
 11.005  DISP
 11.005  DISP         [32]       UUT           to      5500A
 11.005  DISP         [32] Red Lead "V A Ω" <======> NORMAL LO
 11.005  DISP         [32] Black Lead "COM" <======> NORMAL HI
 11.006  TARGET       -m
 11.007  5500   600   575V           3.5% 5U       400H           SI       2W

 12.001  5500         *                                                 S

 12.002  RSLT         =
 12.003  HEAD         {RESISTANCE}
 12.004  RSLT         =
 12.005  HEAD         -2{400 Ω Range}
 12.006  TARGET       -p
 12.007  DISP         Restore leads at 5500A.
 12.007  DISP
 12.007  DISP         [32]       UUT           to      5500A
 12.007  DISP         [32] Red Lead "V A Ω" <======> NORMAL HI
 12.007  DISP         [32] Black Lead "COM" <======> NORMAL LO
 12.008  DISP         Turn Rotary Switch to Ω.
 12.009  TARGET       -m
 12.010  5500   400   350.0Z         1.5% 0.6U                             2W

 13.001  RSLT         =
 13.002  HEAD         -2{4 kΩ Range}
 13.003  TARGET
 13.004  5500   4     3.500kZ        1.0% 0.004U                           2W

 14.001  RSLT         =
 14.002  HEAD         -2{40 kΩ Range}
 14.003  TARGET
 14.004  5500   40    35.00kZ        1.0% 0.04U                            2W

 15.001  RSLT         =
 15.002  HEAD         -2{400 kΩ Range}
 15.003  TARGET
 15.004  5500   40    350.0kZ        1.0% 0.4U                             2W

 16.001  RSLT         =
 16.002  HEAD         -2{4 MΩ Range}
 16.003  TARGET
 16.004  5500   4     3.500MZ        1.5% 0.004U                           2W

 17.001  RSLT         =
 17.002  HEAD         -2{40 MΩ Range}
 17.003  TARGET
 17.004  5500   40    38.00MZ        2.5% 0.04U                            2W

 18.001  HEAD         -2
 18.002  5500         *                                                 S

 18.003  RSLT         =
 18.004  HEAD         CONTINUITY
 18.005  TARGET
 18.006  DISP         Press the SELECT button to select Continuity.
 18.007  5500         40Z                                               S  2W
 18.008  OPBR         -z Is Continuity Audible Indicator on?
 18.009  MATH         L[1] = MEM1
 18.010  5500         1kZ                                               S  2W
 18.011  OPBR         -z Is Continuity Audible Indicator off?
 18.012  MATH         L[2] = MEM1
 18.013  EVAL   -e L[1] && L[2] : CONTINUITY

 19.001  5500         *                                                 S

 19.002  RSLT         =
 19.003  HEAD         {DIODE TEST}
 19.004  TARGET       -p
 19.005  DISP         Press the SELECT button to select Diode Test.
 19.006  TARGET       -m
 19.007  5500         0.600V         2.5%                                  2W

 20.001  5500         *                                                 S

 20.002  RSLT         =
 20.003  HEAD         {CAPACITANCE}
 20.004  RSLT         =
 20.005  HEAD         -2{500 nF Range}
 20.006  TARGET       -p
 20.007  DISP         Press the SELECT button to select Capacitance.
 20.008  TARGET       -m
 20.009  5500   500   250.0nF        3.5% 0.6U                             2W

 21.001  RSLT         =
 21.002  HEAD         -2{5 uF Range}
 21.003  TARGET
 21.004  5500   5     4.800uF        3.5% 0.006U                           2W

 22.001  RSLT         =
 22.002  HEAD         -2{50 uF Range}
 22.003  TARGET
 22.004  5500   50    48.00uF        3.5% 0.06U                            2W

 23.001  RSLT         =
 23.002  HEAD         -2{500 uF Range}
 23.003  TARGET
 23.004  5500   500   480.0uF        3.5% 0.6U                             2W

 24.001  RSLT         =
 24.002  HEAD         -2{3000 uF Range}
 24.003  TARGET
 24.004  5500   3000  800uF          3.5% 6U                               2W

 25.001  5500         *                                                 S

 25.002  RSLT         =
 25.003  HEAD         {FREQUENCY}
 25.004  RSLT         =
 25.005  HEAD         -2{400 Hz Range}
 25.006  TARGET       -p
 25.007  DISP         Turn Rotary Switch to Hz.
 25.008  TARGET       -m
 25.009  5500   400   60.00H         0.5% 0.4U     1.8V           SI       2W

 26.001  RSLT         =
 26.002  HEAD         -2{4 kHz Range}
 26.003  TARGET
 26.004  5500   4     3.800kH        0.5% 0.004U   1.8V           SI       2W

 27.001  RSLT         =
 27.002  HEAD         -2{40 kHz Range}
 27.003  TARGET
 27.004  5500   40    38.00kH        0.5% 0.04U    3.25V          SI       2W

 28.001  RSLT         =
 28.002  HEAD         -2{400 kHz Range}
 28.003  TARGET
 28.004  5500   400   380.0kH        0.5% 0.4U     3.25V          SI       2W

# 4 MHz range not tested, calibrator output @ 2 MHz inadequate
 29.001  RSLT         =
 29.002  HEAD         -2{4 MHz Range}
 29.003  RSLT         = Not tested.

 29.004  HEAD         -2
 29.005  HEAD
 29.006  END
